body  {
margin:0px;
padding:0px;
text-align: center;
background: #000000;
}
h1 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: medium;
	color:#cccccc;
	}
h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	font-size: medium;
	color:#cccccc;
	margin:0px;
	padding:0px;
	}
img {
	border: 0px;
	}
.ka {
	padding: 10px 0;
	}
.intext {
	padding: 10px;
	}
.stars {
	padding-left: 40px;
	}
.right {
	float: right;
	padding: 0px 180px 0 5px;
	}
	}
.orange {
color: #FB4F28;
}
.small {
font-family: Verdana, Arial, Helvetica;
font-size: x-small;
}
.album {
float:left;
margin: 0 10px 20px 10px;
}
.album2 {
float:left;
margin: 0 10px 10px 10px;
}
#frame {
		position: relative;
		width:980px;
		margin: 0px auto;
		text-align:left;
		}

#header  {
		
		padding:0px;
		margin:0px;
		position: relative;
		}
		
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 10em;
	background-image: url(images/topnav.jpg);
	text-indent: -1999px;
	height: 42px;
	outline: none;
}
/*first level*/
#nav li {
	float: left;
	}
#nav li ul {
	position: absolute;
	width: 8em;
	left: -1999em;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
/*second level*/
#nav li ul ul {
	margin: -1em 0 0 10em;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}



#projects a {
	width: 195px;
	background-position: -0px 0;
}
#projects a:hover {
	background-position: -0px 42px;
}
#events a {
	width: 100px;
	background-position: -195px 0;
}
#events a:hover {
	background-position: -195px 42px;
}
#recording a {
	width: 130px;
	background-position: -295px 0;
}
#recording a:hover {
	background-position: -295px 42px;
}
#teaching a {
	width: 120px;
	background-position: -425px 0;
}
#teaching a:hover {
	background-position: -425px 42px;
}
#publications a {
	width: 145px;
	background-position: -545px 0;
}
#publications a:hover {
	background-position: -545px 42px;
}
#press a {
	width: 100px;
	background-position: -690px 0;
}
#press a:hover {
	background-position: -690px 42px;
}
#links a {
	width: 80px;
	background-position: -790px 0;
}
#links a:hover {
	background-position: -790px 42px;
}

#nav li ul a {
	text-indent: 0;
	background-image: url(bullet.gif);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	background-color: #000000;
	height: auto;
	padding: 3px 5px 3px 10px;
	border: 1px solid #6B2211;
	width: 12em;
	color: #ffffff;
	text-decoration: none;
	font: 14px "lucida sans", verdana, arial, helvetica, sans-serif;
}
#nav li ul li a:hover {
	background-color: #000000;	
	background-position: 5px 5px;
	color: #333333;
}
	
#center {
		float:left;
		width:575px;
		padding:30px 15px 0px 0px;
		margin:0px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
		color:#ffffff;
		font-size: small;
		text-align:left;	
		}		

#left {
		clear:left;
		float:left;
		width:180px;
		min-height:290px;
		height:auto !important;
		height:290px; 
		padding: 145px 25px 0px 0px;
		margin:0px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
		color:#cccccc;
		font-size: small;
		text-align:left;
				
		}
	
#right {
		float:right;
		width:185px;
		min-height:700px;
		height:auto !important;
		background-image:  url(images/rightnav.jpg);
		background-repeat: no-repeat;
		height:700px; 
		padding: 155px 0px 0px 0px;
		font-family: Verdana, Arial, Helvetica;
		color:#ffffff;
		font-size: x-small;
		text-align:right;
		margin: 0px;
			
		}
	
#clearer {
height: 0px;
clear: both;
overflow: hidden;
}

#footer {
clear: both; 
width:900px;
margin-right:auto;
margin-left:auto;
margin-top:40px;
padding-bottom:10px;
text-align: center;
font-family: Verdana, Arial, Helvetica;
color:#cccccc;
font-size: x-small;
	}


a:link {
color: #B4391D;
text-decoration: none;
}
a:visited {
color: #B4391D;
text-decoration: none;
}
a:hover {
color: #FB4F28;
}
a:active {
color: #FB4F28;
}
